<?xml version="1.0"?>
<!DOCTYPE node PUBLIC "-//freedesktop//DTD D-BUS Object Introspection 1.0//EN" "http://www.freedesktop.org/standards/dbus/1.0/introspect.dtd">
<node>
    <interface name='fr.mydatakeeper.Applications'>
        <method name='List'>
            <arg type='a{s(bb)}' name='response' direction='out'/>
        </method>

        <method name='Reset'></method>
    </interface>
</node>
